

.mw980{
  max-width: 980px;
  width: 76.56vw;
  margin-left: auto;
  margin-right: auto;
}
.mw860{
  max-width: 860px;
  width: 67.18vw;
  margin-left: auto;
  margin-right: auto;
}
.mw800{
  max-width: 800px;
  width: 62.5vw;
  margin-left: auto;
  margin-right: auto;
}

@media(max-width:768px){
  .mw980{
    width: 90vw;
  }
  .mw860{
    width: 80.26vw;
  }
  .mw800{
    width: 75.46vw;
  }
}

/*レスポンシブ*/
@media(min-width:1280px) {
  .tb_block {
    display: none;
  }
}
@media(max-width:1280px) {
  .tb_block {
    display: block;
  }
}
@media (max-width: 770px) {
  .pc {
    display: none;
  }
}
@media (min-width: 771px) {
  .sp {
    display: none;
  }
}

#mv{
  background: url(../images/mv_bg.jpg);
  width: 100%;
  background-size: cover;
  background-position: center center;
  z-index: 10;
  position: relative;
  /*aspect-ratio: 1280/700;*/
  height: min(660px, 51.5625vw)
}
#mv .wrap_01{
  width: 1010px;
  width: 78.90625vw;
  max-width: 1010px;
  width: 78.90625vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 65px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#mv .wrap_01 .box_01{
  width: 45%;
  margin-left: auto;
  margin-right: auto;
}
#mv .wrap_01 .box_02{
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}
#mv .mv_content{
  position: absolute;
  bottom: -38%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 20;
  width: 980px;
  width: 76.5625vw;
  aspect-ratio: 980/461;
  max-width: 980px;
  width: 76.5625vw;
  bottom: -23vw;
}

@media (min-width: 1300px){
  #mv .mv_content{
    bottom: -20vw;
  }
}

#sec01{
  background: url(../images/sec01_bg.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background: url(../images/sec01_bg_repeat.png);
  background-size: 100% auto;
  background-repeat: repeat-y;
  z-index: 9;
  position: relative;
}
#sec01 .sec01_btn_bg{
  background: url(../images/entry_bg.png);
  background-size: 100% auto;
  background-position: center center;
  margin-top: 106px;
  margin-top: 14.28125vw;
  background-repeat: no-repeat;
  position: relative;
}


#sec01 .sec01_btn_bg .sec01_btn_bg_icon_left{
  position: absolute;
  top: 2vw;
  left: 11vw;
  transform: translateY(-50%);
  width:75px;
  height:75px;
}
#sec01 .sec01_btn_bg .sec01_btn_bg_icon_right{
  position: absolute;
  bottom: -2vw;
  right: 11vw;
  transform: translateY(-50%);
  width:36px;
  height:36px;
}

#sec01 .sec01_btn_bg .btn_wrap{
  width:420px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 90px;
  padding-bottom: 90px;
}

#sec01 .sec01_btn_bg .btn_wrap a:hover,
#sec01 .conte03 .btn a:hover{
  transition: opacity 0.1s linear;
  opacity: 0.7;
}


#sec01 .btn_wrap{
  position: relative;
  padding-top: 105px;
  padding-bottom: 105px;
  margin-bottom: 10px;
}
#sec01 .btn_wrap .btn{
  width: 560px;
  margin-right: 0;
  margin-left: auto;
}



#sec01 .conte01,
#sec01 .conte02,
#sec01 .conte03{
  position: relative;
  margin-top: 90px;
}
#sec01 .conte01 .ttl,
#sec01 .conte02 .ttl,
#sec01 .conte03 .ttl,
#sec02 .conte01 .ttl{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 15;
  width: 268px;
}

#sec01 .conte02 .ttl{
  top: -9%;
}

#sec01 .conte03 .ttl{
  top: -1.5%;
}



#sec01 .subttl_inner{
  display: flex;
  justify-content: center;
  padding-inline:30px;
  column-gap:30px;
  margin-top:25px;
}

#sec01 .subttl_wrap{
  display: flex;
  justify-content: space-between;
  column-gap:10px;
  align-items: center;
}
#sec01 .subttl_wrap .subttl{
  width: 130px;
}

#sec01 .subttl_wrap .txt{
  font-size:18px;
  color:#fff;
}

#sec01 .wrap03_overflow{
  width: 964px;
  margin-left: 1.8vw;
}

#sec01 .wrap04 .txt_large{
  font-size:42px;
  letter-spacing: 0.4em;
  font-weight:700;
  color:#fff000;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 40px;
}

#sec01 .wrap02 .wrap02_content{
    width: 430px;
    margin-inline: auto;
    margin-top: 25px;
}

#sec01 .conte01 .box01,
#sec01 .conte02 .box02,
#sec01 .conte03 .box03{
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
}

#sec01 .conte01 .ttl{
  top: -11%;
}


#sec01 .conte01 .list{
  position: absolute;
  top: 51%;
  left: 50%;
  height: 60%;
  transform: translate(-50%, -50%);
  z-index: 10;
  background: #FFF;
  padding: 40px 75px;
  overflow: scroll;
}
#sec01 .conte01 .list li{
  font-size: 16px;
  border-bottom: .6px solid #808080;
}
#sec01 .conte01 .list li .date{
  color: #37a23e;
  font-weight: 900;
  font-size: 16px;
  padding-bottom: .4em;
}
#sec01 .conte01 .list li:nth-child(n+2) .date{
  padding-top: 2em;
}
#sec01 .conte01 .list li .txt{
  font-weight: 500;
  font-size: 16px;
  padding-bottom: 1em;
}
#sec01 .conte02 .box{
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  background: #FFF;
  padding: 34px 56px;
}
#sec01 .conte02 .box .txt01{
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 1.5em;
}
#sec01 .conte02 .box .txtList{
  display: flex;
  justify-content: space-between;
}
#sec01 .conte02 .box .txtList li{
  display: flex;
  align-items: center;
  font-size: 19.5px;
  font-weight: 700;
}
#sec01 .conte02 .box .txtList li span{
  font-size: 14px;
}
#sec01 .conte02 .box .txtList li:nth-child(1){
  color: #D7453B;
}
#sec01 .conte02 .box .txtList li:nth-child(2){
  color: #324D9E;
}
#sec01 .conte02 .box .txtList li:nth-child(3){
  color: #724697;
}
#sec01 .conte02 .box .txtList li:nth-child(4){
  color: #F39B15;
}
#sec01 .conte02 .box .txt02{
  font-size: 19.5px;
  font-weight: 700;
  padding-top: .5em;
}

#sec01 .conte03{
  max-width:1015px;
  width: 79.56vw;
}
#sec01 .conte03 .wrapper{
  position: absolute;
  top: 5%;
  z-index: 10;
  left: 49%;
  transform: translateX(-50%);
}
#sec01 .conte03 .btn{
  width: 432px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}
#sec01 .conte03 .wrapper .wrap01,
#sec01 .conte03 .wrapper .wrap02,
#sec01 .conte03 .wrapper .wrap03{
  margin-bottom: 30px;
}
#sec01 .conte03 .wrapper .wrap03{
  position: relative;
}


#sec01 .conte03 .wrapper .wrap03 .btn{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#sec01 .conte03 .wrapper .wrap03 .btn{
  width: 420px;
  bottom: 25%;
}

#sec01 .conte03 .wrapper .wrap06 .txt{
  text-align: center;
  color:#fff;
  font-size:12px;
  margin-top: 20px;
}
/* #sec01 .conte03 .wrapper .wrap03 .txt{
   bottom: 15%;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
} */

#sec01 .wrap05 .wrap05_content{
  width: 652px;
  margin-inline: auto;
  margin-top: 30px;
  margin-bottom: 35px;
}

#sec01 .sec01_btn_bg_secondary{
  background: url(../images/entry_bg.png);
  width: 100%;
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 6.875vw;
}

#sec01 .sec01_btn_bg_secondary .sec01_btn_bg_icon_left_02 {
  position: absolute;
  bottom: -2vw;
  left: 11vw;
  width:75px;
  height:75px;
}
#sec01 .sec01_btn_bg_secondary .sec01_btn_bg_icon_right_02 {
  position: absolute;
  top: -1vw;
  right: 11vw;
  width:36px;
  height:36px;
}

#sec02{
  background: url(../images/sec02_bg.png);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  z-index: -1;
  padding-top: 3.125vw;
  padding-bottom: 7.03125vw;
  padding-bottom: 4.03125vw;
  margin-top: -1.25vw;
}
#sec01 .sec01_btn_bg .sec01_btn_bg_icon_left,
#sec01 .sec01_btn_bg_secondary .sec01_btn_bg_icon_left_02{
  width: 5.859375vw;
  height: 5.859375vw;
}
#sec01 .sec01_btn_bg .sec01_btn_bg_icon_right,
#sec01 .sec01_btn_bg_secondary .sec01_btn_bg_icon_right_02{
  width: 2.8125vw;
  height: 2.8125vw;
}

#sec02{
  margin-top: -1.5vw;
}

#sec02 .conte01 .ttl{
  top: -4%;
}

#sec02 .conte01{
  position: relative;
}

#sec02 .conte01 .box{
  position: absolute;
  top: 22%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
 
}

#sec02 .conte01 .box .box_left{
  position: absolute;
  bottom: -16%;
  left: -5%;
  width: 310px;
}

#sec02 .conte01 .box .box_right{
  width: 65%;
  margin-left: auto;
}

#sec02 .conte01 .box .txt01_ttl{
  width: 395px;
}

#sec02 .conte01 .box .txt{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 15px;
  color:#fff;
}


#sec03{
  background: url(../images/sec03_bg_repeat.png);
  background-size: 100% auto;
  background-repeat: repeat-y;
  background-position: bottom center;
  width:100%;
  padding-top: 130px;
  padding-top:10.15625vw;
  margin-top: -25px;
}
#sec03 .ttl{
  width: 440px;
  width: 436px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 42px;
}
#sec03 .conteTtl{
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 70px;
}

#sec03 .boxMovie .movieWrap{
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}

#sec03 .box01,
#sec03 .box02,
#sec03 .box03{
  margin-bottom: 100px;
}

#sec03 .box01 .txt{
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  color: #004d9c;
}
#sec03 .company_list{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}
#sec03 .boxSilver .company_list,
#sec03 .box02 .conte07 .company_list{
  justify-content: center;
}
#sec03 .box02 .conte01 .company_list,
#sec03 .box02 .conte02 .company_list,
#sec03 .box02 .conte03 .company_list,
#sec03 .box02 .conte04 .company_list,
#sec03 .box02 .conte05 .company_list,
#sec03 .box02 .conte06 .company_list,
#sec03 .box03 .company_list{
  justify-content: space-around;
  column-gap: 2%;
  row-gap: 70px;
}

#sec03 .boxSilver .company_list .logo01{
  width: 260px;
  width: 28%;
}

#sec03 .box02 .conte01 .company_list .logo01{
  width: 184px;
  width: 28%;
}

#sec03 .box02 .conte02 .company_list .logo01{
  width: 236px;
  width: 28%;
}
#sec03 .conte03{
  margin-inline: auto;
}
#sec03 .box02 .conte03 .company_list .logo01,
#sec03 .box02 .conte04 .company_list .logo01,
#sec03 .box02 .conte05 .company_list .logo01,
#sec03 .box02 .conte06 .company_list .logo01,
#sec03 .box02 .conte07 .company_list .logo01,
#sec03 .box03 .company_list .logo01{
  width: 28%;
}



#sec03 .box04 .list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 3em;
}
#sec03 .box04 .list li{
  width: 30%;
  text-align: center;
  display: flex;
  align-items: center;
  padding-bottom: 2em;
  justify-content: center;
  font-size: 22px;
}
#sec03 .box04 .note{
  font-weight: 500;
  font-size: 12px;
  margin-inline: auto;
  width: fit-content;
}


.topBtn{
  position: fixed;
  width:74px;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  opacity: 0;
  transition: opacity 0.5s;
}
.topBtn.show {
  opacity: 1;
}

#footer .conte01,
#footer .conte03{
  background: #37a23e;
  padding-block:3.125em 4em;
}
#footer .conte03{
  padding-top:0;
}
#footer .conte01 .ttl{
  width: 19.6875em;
  margin-inline:auto;
}
#footer .conte01 .txtLink{
  font-size: 1.125em;
  line-height: 1.6667;
  color:#fff;
  text-align: center;
  margin-top: 1.66667em;
}

#footer .conte01 .txtLink a{
  color:#fff000;
}

#footer .conte02{
  background: #000;
}
#footer .conte02 .crTxt{
  text-align: center;
  font-size: 12px;
  color: #FFF;
  font-weight: 500;
  padding: 3em 0;
  line-height: 1.8;
}

#footer .conte03 .ttl{
  width: 19.6875em;
  margin-inline:auto;
}

#footer .conte03 .conte03_inner{
  display: flex;
  justify-content: center;
  column-gap:2.8125em;
  margin-top: 2.8125em;
}

#footer .conte03 .conte03_inner .conte03_inner_wrap{
  width:17.5em;
}

#footer .conte03 .conte03_inner .ttl{
  width:5em;
  margin-inline:auto;
  margin-bottom: 1.25em;
}

#footer .conte03 .conte03_inner .conte03_inner_wrap a:hover{
  transition: opacity 0.1s linear;
  opacity: 0.7;
}



@media(max-width:1270px){
  #sec01 .wrap03_overflow{
    width: 75.9055vw;
  }
}

@media(max-width:1280px){
  #sec01 .conte01, #sec01 .conte02, #sec01 .conte03{
    margin-top: 3.90625vw;
  }

  #sec01 .conte01 .ttl, #sec01 .conte02 .ttl, #sec01 .conte03 .ttl, #sec02 .conte01 .ttl{
    width:20.9375vw;
  }

  #sec01 .conte01 .list li .date{
    font-size:1.25vw;
  }

  #sec01 .conte01 .list{
   padding: 3.125vw 5.859375vw;
   height: 61%;
  }

  #sec01 .conte01 .list li .txt{
    font-size:1.25vw;
  }

  #sec01 .conte02 .box{
    padding:2.65625vw 4.375vw;
  }

  #sec01 .conte02 .box .txt01{
    font-size:1.25vw;
  }
 
  #sec01 .conte02 .box .txtList li{
    font-size: 1.5234375vw;
  }

  #sec01 .conte02 .box .txt02{
    font-size: 1.5234375vw;
  }

  #sec01 .conte03 .wrapper .wrap01, #sec01 .conte03 .wrapper .wrap02, #sec01 .conte03 .wrapper .wrap03{
    margin-bottom:2.34375vw;
  }

  #sec01 .wrap02 .wrap02_content{
    width:33.59375vw;
    margin-top: 1.953125vw;
  }

  #sec01 .subttl_inner{
    padding-inline: 1.953125vw;
    row-gap: 2.34375vw;
    margin-top: 3.28125vw;
  }

  #sec01 .subttl_wrap .subttl{
    width: 10.15625vw;
  }

  #sec01 .subttl_wrap .txt{
    font-size:1.40625vw;
  }

  #sec01 .subttl_wrap{
    column-gap: 0.953125vw;
  }

  #sec01 .wrap04 .txt_large{
    font-size:3.28125vw;
    margin-top:2.34375vw;
    margin-bottom:3.125vw;
  }

  #sec01 .wrap05 .wrap05_content{
    width:50.9375vw;
    margin-top:2.34375vw;
    margin-bottom:2.734375vw;
  }

 

  #sec01 .conte03 .btn{
    width:33.75vw;
    margin-top:2.34375vw;
  }

  #sec01 .conte03 .wrapper .wrap06 .txt{
    font-size:0.9375vw;
    margin-top:1.5625vw; 
  }

  #sec01 .sec01_btn_bg .btn_wrap{
    width:32.8125vw;
    padding-top:7.03125vw;
    padding-bottom:7.03125vw;
  }

  #sec02 .conte01 .box .box_left{
    width: 24.21875vw;
  }

  #sec02 .conte01 .box .txt01_ttl{
    width:30.859375vw;
  }

  #sec02 .conte01 .box .txt{
    font-size:1.40625vw;
    margin-top: 1.171875vw;
  }

  #sec03 .ttl{
    width: 34.37vw;
    margin-bottom: 3.28vw;
  }
  #sec03 .conteTtl{
    width: 25vw;
    margin-bottom: 5.46vw;
  }
  #sec03 .boxMovie .movieWrap{
    width: 50vw;
    margin-bottom: 7.81vw;
  }
  #sec03 .box01,
  #sec03 .box02,
  #sec03 .box03{
    margin-bottom: 7.81vw;
  }
  
  #sec03 .box01 .txt{
    font-size: 2.34vw;
  }
  #sec03 .company_list{
    margin-bottom: 7.8vw;
    row-gap: 5.46875vw !important;
  }

  
  #sec03 .box04 .list{
    font-size: 1.71vw;
  }

  .topBtn{
    width: 6.25vw;
    bottom: 2.34vw;
    right: 2.34vw;
  }
  
}

@media(max-width:770px){
  #mv{
    background: url(../images/mv_bg_sp.jpg);
    background-size: cover;
    background-position: top center;
    aspect-ratio: 750/1512;
    height:auto;
  }
  #mv .wrap_01{
    width: 90.66666vw;
    padding-top: 10.66vw;
    display: block;
  }

  #mv .mv_content{
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    bottom: -50%;
    left: 51%;
  }
  #mv .wrap_01 .box_01{
    position: relative;
    z-index: 10;
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_01 .box_02{
    width: 92vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_02{
    width: auto;
    display: block;
  }
  #mv .wrap_02 .box_03{
    width: 90.66vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_02 .box_04{
    width: 89.33vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vw;
  }

  #sec01{
    background: url(../images/sec01_bg_repeat_sp.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
  }
 
 
 



  #sec01 .sec01_btn_bg,
  #sec01 .sec01_btn_bg_secondary{
    background-image: url(../images/entry_bg_sp.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding-top: 17.333vw;
    padding-bottom: 16vw;
    margin-top: 87.53vw;
  }

  #sec01 .sec01_btn_bg_secondary{
    margin-top:0;
  }
  #sec01 .sec01_btn_bg .btn_wrap{
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    z-index: 10;
    width: 79.733vw;
  }
  #sec01 .sec01_btn_bg .btn_wrap .btn{
    width: 88vw;
    margin-right: auto;
    margin-left: auto;
  }
  #sec01 .btn_wrap .btn._02{
    margin-top: 4vw;
  }
  #sec01 .btn_wrap .chala{
    position: static;
    width: 65.33vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4vw;
  }
  
  #sec01 .conte01,
  #sec01 .conte02,
  #sec01 .conte03,
  #sec02{
    position: relative;
    margin-top: 11.6vw;
  }

  #sec01 .conte03{
    width: 98%;
    padding-bottom: 8vw;
    margin-left: 2%;
  }
  #sec01 .conte01 .ttl,
  #sec01 .conte02 .ttl,
  #sec01 .conte03 .ttl{
    width: 42.133vw;
    top: -3vw;
  }

  #sec01 .conte03 .ttl{
    left: 47%;
    top: 3vw;
  }


  #sec01 .wrap02 .wrap02_content{
    width:70.3999vw;
    margin-top:3.2vw;
  }

  #sec01 .subttl_inner{
    flex-direction: column;
    padding-inline: 1vw;
    row-gap:4vw;
    margin-top: 4.8vw;
  }

  #sec01 .subttl_wrap{
    justify-content: flex-start;
    column-gap: 2.13333vw;
  }

  #sec01 .subttl_wrap .subttl{
    width:21.333vw;
  }

  #sec01 .conte03 .wrapper .wrap03 .txt{
    font-size:3.4666vw;
  }

  #sec01 .wrap03_overflow{
    width: 87vw;
    margin-left: 0;
  }

  #sec01 .wrap05 .wrap05_content{
    width:66.66666vw;
    margin-top:6.66667vw;
    margin-bottom:12.666vw;
  }

  #sec01 .wrap04 .txt_large{
    font-size:6.93333vw;
    margin-top:5.06666vw;
    margin-bottom: 9.33333vw;
  }

  #sec02 .ttl{
    width: 79.45vw;
    top: -6.17vw;
  }
  #sec01 .conte01 .list{
    top: 54%;
    padding: 4.66vw 5.33vw;
    height: 55%;
  }
  #sec01 .conte01 .list li{
    font-size: 2.66vw;
  }
  #sec01 .conte01 .list li .date{
    font-size: 2.66vw;
    padding-bottom: .2em;
  }
  #sec01 .conte01 .list li:nth-child(n+2) .date{
    padding-top: 1em;
  }
  #sec01 .conte01 .list li .txt{
    font-size: 2.66vw;
    padding-bottom: 1em;
  }
  #sec01 .conte02 .box{
    top: 50%;
    padding: 7.46vw 4.8vw;
  }
  #sec01 .conte02 .box .txt01{
    font-size: 2.66vw;
    font-weight: 700;
  }
  #sec01 .conte02 .box .txtList{
    display: block;
  }
  #sec01 .conte02 .box .txtList li{
    font-size: 3.13vw;
  }
  #sec01 .conte02 .box .txtList li span{
    font-size: 2.4vw;
  }
  #sec01 .conte02 .box .txt02{
    font-size: 3.13vw;
    padding-top: 1.5em;
  }
  #sec01 .conte03 .btn{
    width: 100%;
    margin-top: 6.4vw;
  }
  #sec01 .conte03 .wrapper{
    top: 24vw;
    left: 48.5%;
  }
  #sec01 .conte03 .wrapper .wrap01{
    margin-bottom:8.5333vw;
  }
  #sec01 .conte03 .wrapper .wrap02,
  #sec01 .conte03 .wrapper .wrap03{
    margin-bottom: 3vw;
    margin-bottom:9.86667vw;
  }

  #sec01 .conte03 .wrapper .wrap06 .txt{
    font-size:2.13333vw;
    margin-top:4.2vw;
  }
  
 

  #sec02{
    background-image: url(../images/sec02_bg_sp.png);
    padding-top: 18.05555vw;
    padding-bottom: 9.444445vw;
    margin-top: -13.88888vw;
  }

  #sec02 .conte01 .ttl{
    width: 79.45vw;
  }

  #sec02 .conte01{
    width: 96vw;
    margin-left: 2vw;
    margin-top: 0.7vw;
    padding-bottom: 16vw;
  }

  #sec02 .conte01 .ttl{
    width: 42.133vw;
    top: -2vw;
  }

  #sec02 .conte01 .box .txt01_ttl{
    width:72.8vw;
  }
  #sec02 .conte01 .box .box_left{
    width:76.2666vw;
    top: -32vw;
    bottom: inherit;
    left: 0;
  }

  #sec02 .conte01 .box .box_right{
    width:73.3333333vw;
    margin-right:auto;
    margin-top: 59vw;
  }

  #sec02 .conte01 .box .txt{
    font-size: 3.2vw;
    margin-top: 4vw;
  }

  #sec02 .conte01 .box{
    top: 27%;
  }

  #sec03{
    background-image: url(../images/sec03_bg_repeat_sp.png);
    padding-top: 12.8vw;
    margin-top: -4.8672vw;
  }
  #sec03 .ttl{
    width: 82.66vw;
    margin-bottom: 5.86vw;
  }
  #sec03 .conteTtl{
    width: 53.33vw;
    margin-bottom: 5.6vw;
  }

  #sec03 .boxMovie .movieWrap{
    width: 82.66vw;
    margin-bottom: 9.06vw;
  }

  #sec03 .box01,
  #sec03 .box02,
  #sec03 .box03{
    margin-bottom: 9.06vw;
  }
  
  #sec03 .box01 .txt{
    font-size: 5.33vw;
  }
  #sec03 .company_list{
    margin-bottom: 12vw;
    row-gap: 5.46875vw !important;
  }

  #sec03 .company_list_silver{
    flex-wrap:nowrap;
  }

  #sec03 .boxSilver .company_list .logo01{
    width: 32vw;
  }

  #sec03 .box03 .company_list{
    justify-content: center;
    column-gap: 8%;
  }

  #sec03 .box03 .company_list .logo01{
    width: 45%;
  }

  #sec03 .box03 .company_list .logo01 img {
    width: 100%;
  }

  #sec03 .box04 .list{
    width: 82.66vw;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.46vw;
    padding-bottom: 5vw;
  }

  #sec03 .box04 .list li {
    text-align: center;
    padding-right: 0;
    width: 100%;
    width: 50%;
    padding-bottom: 1.5em;
    letter-spacing: 0.06em;
    font-size: 4vw;
  }
  #sec03 .box04 .note{
    font-size: 2.133vw;
    width: 83vw;
    margin-inline:auto;
    margin-bottom:4.666667vw;
  }
  .topBtn{
    width: 10.66vw;
    bottom: 3vw;
    right: 3vw;
  }
  
  #footer .conte01{
    padding-bottom: 9.33vw;
  }
  #footer .conte01 .ttl,
  #footer .conte03 .ttl{
    width: 53.33vw;
  }
  #footer .conte01 .txtLink{
    font-size: 3.2vw;
    margin-top: 9.33vw;
  }
  #footer .conte02 .crTxt{
    font-size: 2.13vw;
  }

  #footer .conte03 .conte03_inner{
    flex-direction: column;
    row-gap: 8vw;
  }

  #footer .conte03 .conte03_inner .conte03_inner_wrap{
    margin-inline:auto;
  }

}
